Expo Build Failing Without Error Message

’expo diagnostics’:

Expo CLI 3.22.1 environment info:
    System:
      OS: macOS 10.15.2
      Shell: 5.7.1 - /bin/zsh
    Binaries:
      Node: 12.14.1 - /usr/local/bin/node
      Yarn: 1.21.1 - /usr/local/bin/yarn
      npm: 6.13.4 - /usr/local/bin/npm
      Watchman: 4.9.0 - /usr/local/bin/watchman
    IDEs:
      Android Studio: 3.5 AI-191.8026.42.35.6010548
      Xcode: 11.3/11C29 - /usr/bin/xcodebuild
    npmPackages:
      expo: ~36.0.0 => 36.0.2
      react: ~16.9.0 => 16.9.0
      react-dom: ~16.9.0 => 16.9.0
      react-native: ~0.61.4 => 0.61.5
      react-native-web: ~0.11.7 => 0.11.7
      react-navigation: ^4.0.10 => 4.0.10
    npmGlobalPackages:
      expo-cli: 3.22.1

Problem:
I am trying to build my project using expo build:ios and expo build:android --type app-bundle. Both these commands have been working just fine for the last couple months. Recently however, after I run the commands, the build logs as expected until the final line where it says:

Checking if this build already exists...

Not Found.

The terminal dose not have any link with a build ID and I have not changed anything in App.json or in Expo.

This topic was automatically closed 20 days after the last reply. New replies are no longer allowed.